### 2.15 `conj`, `conjf`—complex conjugate

Synopsis

         #include <complex.h>
         double complex conj(double complex z);
         float complex conjf(float complex z);

Description
These functions compute the complex conjugate of z, by reversing the sign of its imaginary part.

`conjf` is identical to `conj`, except that it performs its calculations on `floats complex`.

Returns
The conj functions return the complex conjugate value.

Portability
`conj` and `conjf` are ISO C99